.example-button-row {
    display: table-cell;
    padding : 20px 10px;
}
.mat-raised-button {
    margin-right: 15px;
}
.container{
    max-width: 1000px;
	margin-right:auto;
	margin-left:auto;
	display:flex;
	justify-content:center;
	align-items:center;
}
table{
    width:100%;
	border:1px solid grey;
}
th{
    flex: 1 1 20%;
	text-align:center;
    color: white;
    background-color: black;
}
td{
    text-align: center;
}
tr{
    border-bottom: 1px solid black;
}
.show-sale-wrapper{
    padding : .75rem 1.25rem;
    margin-bottom: 1rem;
    border : 1px solid transparent;
    border-radius: 0.25rem;
    background-color: #d1ecf1;
}
.crud-wrapper li{
    list-style-type: none;
}
.crud-wrapper li a {
    font-size: 16px;
}